• Matthias Clasen's avatar
    Require Pango 1.5.1 (for ellipsisation). · ccb1f08e
    Matthias Clasen authored
    Thu Jul 22 01:05:16 2004  Matthias Clasen  <maclas@gmx.de>
    
    	* configure.in: Require Pango 1.5.1 (for ellipsisation).
    
    	* gtk/gtklabel.h:
    	* gtk/gtklabel.c (gtk_label_class_init): Add a new :ellipsise
    	property which controls ellipsisation of the label.  (#125250,
    	Tim Van Wassenhove, patch by James M. Cape)
    
    	* tests/testellipsise.c: Simple test for ellipsisation.
    ccb1f08e
configure.in 46.4 KB